Bug 217608 - package wacomexpresskeys
Summary: package wacomexpresskeys
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: linuxwacom
Version: 4.4
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Aristeu Rozanski
QA Contact: desktop-bugs@redhat.com
URL:
Whiteboard:
Keywords: Desktop
Depends On:
Blocks: 180545 246627
TreeView+ depends on / blocked
 
Reported: 2006-11-28 22:33 UTC by Aristeu Rozanski
Modified: 2018-10-19 22:45 UTC (History)
3 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2008-07-24 19:08:30 UTC


Attachments (Terms of Use)
wacomexpresskeys: 0.2.6-1 (112.46 KB, application/x-redhat-package-manager)
2006-12-12 22:57 UTC, Aristeu Rozanski
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2008:0658 normal SHIPPED_LIVE wacomexpresskeys enhancement update 2008-07-23 14:49:00 UTC

Description Aristeu Rozanski 2006-11-28 22:33:51 UTC
the application wacomexpresskeys needs to be packaged in order to be used in
machines with Wacom tablets

Comment 1 Aristeu Rozanski 2006-12-12 22:57:52 UTC
Created attachment 143476 [details]
wacomexpresskeys: 0.2.6-1

Comment 8 RHEL Product and Program Management 2007-04-17 21:07:41 UTC
Although this bugzilla was approved for RHEL 4.5, we were unable
to resolve it in time to be included in the release.  Therefore
it is now proposed for RHEL 4.6.

Comment 9 RHEL Product and Program Management 2007-05-09 08:44:28 UTC
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.

Comment 18 errata-xmlrpc 2008-07-24 19:08:30 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2008-0658.html


Note You need to log in before you can comment on or make changes to this bug.